WordPress Jetpack

WordPress

Jetpackの新しいツイッター連携権限が強すぎる

さっき記事投稿しようとすると、 Jetpackのツイッター連携に再連携が必要になっていたんですが、 Wordpress.comにログインして連携しようとすると、 権限が強すぎて引きました。
WordPress Jetpack

Jetpackがアクセス制限で利用できない

Jetpackの更新をしたあと、以下のエラーメッセージが出てJetpackが利用できなくなってました。 Jetpack を利用するには、サイトが公開されていて、アクセス制限がかかっていない必要があります: site_inaccessible...
タイトルとURLをコピーしました